RubyGems Navigation menu

hipchat 1.2.0

Ruby library to interact with HipChat

Versions:

  1. 1.5.3 - February 28, 2016 (23 KB)
  2. 1.5.2 - July 20, 2015 (20 KB)
  3. 1.5.1 - April 8, 2015 (19 KB)
  4. 1.5.0 - March 27, 2015 (19.5 KB)
  5. 1.4.0 - October 31, 2014 (18 KB)
Show all versions (32 total)

Runtime Dependencies:

Authors:

  • HipChat/Atlassian

Owners:

Cac83e53029bd9acfbe488be06005819

SHA 256 checksum:

b3b3c25e82e5f537b6bc577d6295405d46ac503345ac657fa1bf93a81cbcd21c

Total downloads 3,362,046

For this version 242,082

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: